@charset "utf-8";

#underCheckWhole {
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0px;
  top: 0px;
  display: none;
}

#ageCheck {
}

.ageWrap {
font-weight: 300;
  display: table;
  border-collapse: collapse;
  border: none;
  position: fixed;
z-index: 999999;
  height: 100vh;
  width: 100%;
  left: 0px;
  top: 0px;
  background-color: rgba(27,27,27,0.9);
  color: #2e2826;
  font-weight: 300;
  text-align: center;
  text-decoration:none;

}

.ageWrap>* {
  display: table-cell;
  vertical-align: middle;
  padding: 10px;
}

.ageWrap .caution_memo {
	font-size: 0.8rem;
	color: #fff;
	max-width: 650px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
}

.ageWrap .caution {
	font-size: 1.3rem;
	color: #fff;
	margin: 20px;
}

.ageWrap .choice_buttons {
	padding: 0;
	text-align: center;
}

.ageWrap .choice_buttons li {
  display: inline-block;
  margin:10px;
  
}

.ageWrap .choice_buttons a {
	font-size: 1.3rem;
	color: #FFF;
	background-color: #A41717;
	display: inline-block;
	border-radius: 10px;
	transition: background-color .3s;
	text-decoration: none;
	cursor: pointer;
	padding-right: 50px;
	padding-left: 50px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 2rem;
}

.ageWrap .choice_buttons a:hover{
	color: #fff;
	background-color: #FF1111;
}

.ageWrap .check_keep {
	vertical-align: middle;
	align-items: center;
	font-size: 0.8rem;
	line-height: 1em;
	}

.ageWrap .check_keep label {
	cursor: pointer;
	color: #fff;

}
#age-validate-checkbox {
	margin:0 ;
	vertical-align: -0.12em;

	line-height:1rem
}
